body {
    margin: 0;
    padding: 0;
    font-family: Arial, Arial Narrow;
    font-size: 12px;
    background: #F8F8F8;
}

img, a, iframe {
    border: none;
}

.contenido_100 {
    width: 100%;
}


.contenido_punto_venta {
    width: 100%;
    overflow-x: hidden;
}

.sinventa {
    color: #0D2EA0;
    font-size: 13px;
    font-weight: bold;
}

.separador_20 {
    height: 20px;
}

.separador-content {
    height: 15px;
}

.separador_horizontal, .div_separador_horizontal {
    height: 10px;
}

.div_separador_horizontal_peq {
    height: 5px;
}

.div_separador_horizontal_mp {
    height: 3px;
}

.clear {
    clear: both;
}

.display_none {
    display: none;
}

.centrado {
    text-align: center;
}

.div_menu_izquierda {
    width: 220px;
    float: left;
}

.div_principal {
    width: 700px;
    float: left;
    margin-left: 20px;
}

    .div_principal div p {
        margin: 0;
        padding: 0;
    }

.padding10 {
    padding: 10px;
}

.float_left {
    float: left;
}

.40ancho {
    width: 40% !important;
}

.30ancho {
    width: 30% !important;
}

.15ancho {
    width: 15% !important;
}

.float_right {
    float: right;
}

h1 {
    font-family: Arial;
    font-size: 24px;
    color: #1097d5;
}

h2 {
    font-family: Arial;
    font-size: 16px;
    color: #000;
}

    h2 a {
        font-family: Arial;
        font-size: 14px;
        color: #1097d5;
        text-decoration: none;
    }

h3 {
    font-family: Arial;
    font-size: 12px;
    color: #0094d8;
}

a {
    /*font-family:Arial Narrow !important;*/
}

.menu-superior {
    background: url(../imagenes/barra_menu_h.png) no-repeat center center;
    width: 100%;
    height: 36px;
    margin-bottom: 20px;
}

    .menu-superior ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        .menu-superior ul li {
            float: left;
            margin: 0 10px 0 10px;
        }

            .menu-superior ul li a {
                color: #1097D5;
                font-family: Arial;
                font-size: 11px;
                text-transform: uppercase;
                text-decoration: none;
                height: 36px;
                line-height: 36px;
            }

                .menu-superior ul li a:hover {
                    text-decoration: underline;
                }

.posicionTextBox {
    float: right;
}

.menu-superior-lateral {
    float: right;
    width: 565px;
    margin: 0;
    padding: 0;
}

    .menu-superior-lateral div a {
        color: #1097d5;
        font-family: Arial;
        font-size: 11px;
        text-transform: uppercase;
        text-decoration: none;
        height: 36px;
        line-height: 36px;
    }

    .menu-superior-lateral div {
        color: #1097d5;
        font-family: Arial;
        font-size: 11px;
        text-transform: uppercase;
        text-decoration: none;
        height: 36px;
        line-height: 36px;
    }

        .menu-superior-lateral div a:hover {
            text-decoration: underline;
        }




.div-posicion-menu-lateral {
    float: left;
    width: 77px;
}

.menuFamilias {
}

    .menuFamilias ul {
        margin: 0;
        padding: 0;
        list-style: none;
        width: 220px;
    }

        .menuFamilias ul li a.principal {
            background: url(../imagenes/pixel_titulo_menu_v.png) repeat-x center center;
            width: 210px;
            height: 30px;
            line-height: 30px;
            display: block;
            color: #FFF;
            clear: both;
            text-decoration: none;
            margin-bottom: 15px;
            padding-left: 10px;
        }

        .menuFamilias ul li ul {
            margin: 0;
            padding: 0;
        }

            .menuFamilias ul li ul li a {
                background: url(../imagenes/px_menu_v.png) repeat-x center center;
                /*width:208px;*/
                height: 22px;
                line-height: 22px;
                /*
    border-top:1px solid #dfdfdf;
    border-left:1px solid #dfdfdf;
    border-right:1px solid #dfdfdf;
*/
                display: block;
                color: #000;
                clear: both;
                text-decoration: none;
                padding-left: 10px;
            }

    .menuFamilias li ul li a:hover {
        color: #1097d5;
    }

    .menuFamilias ul li ul li ul {
    }

        .menuFamilias ul li ul li ul li {
            border-bottom: 0;
            border-top: 0;
        }

            .menuFamilias ul li ul li ul li a {
                background: #FFF !important;
                padding-left: 30px;
                width: 188px;
                display: block;
                height: 30px;
                line-height: 30px;
            }



.menuFamilias2 {
}

    .menuFamilias2 ul {
        margin: 0;
        padding: 0;
        list-style: none;
        width: 220px;
    }

        .menuFamilias2 ul li a.principal {
            background: url(../imagenes/pixel_titulo_menu_v.png) repeat-x center center;
            width: 210px;
            height: 30px;
            line-height: 30px;
            display: block;
            color: #FFF;
            clear: both;
            text-decoration: none;
            margin-bottom: 15px;
            padding-left: 10px;
        }

        .menuFamilias2 ul li ul {
            margin: 0;
            padding: 0;
        }

            .menuFamilias2 ul li ul li a {
                background: url(../imagenes/px_menu_v.png) repeat-x center center;
                /*width:208px;*/
                height: 22px;
                line-height: 22px;
                /*
    border-top:1px solid #dfdfdf;
    border-left:1px solid #dfdfdf;
    border-right:1px solid #dfdfdf;
*/
                display: block;
                color: #000;
                clear: both;
                text-decoration: none;
                padding-left: 10px;
            }

    .menuFamilias2 li ul li a:hover {
        color: #1097d5;
    }

    .menuFamilias2 ul li ul li ul {
    }

        .menuFamilias2 ul li ul li ul li {
            border-bottom: 0;
            border-top: 0;
        }

            .menuFamilias2 ul li ul li ul li a {
                background: #FFF !important;
                padding-left: 30px;
                width: 188px;
                display: block;
                height: 30px;
                line-height: 30px;
            }


.navegacion {
    color: #aeaeae;
    float: left;
    margin-left: -230px;
    margin-top: -10px;
}


/**
    productos destacados
**/

.productosDestacadosHome {
    margin: 0;
    padding: 0;
    list-style: none;
}

    .productosDestacadosHome li {
        float: left;
        width: 224px;
        height: 221px;
        background: url(../imagenes/marco_prod_destc_221.png) no-repeat center center;
        position: relative;
    }

        .productosDestacadosHome li h2 a {
            text-decoration: none;
        }

            .productosDestacadosHome li h2 a:hover {
                text-decoration: underline;
            }

        .productosDestacadosHome li span {
            font-family: Arial;
            font-weight: bold;
            font-size: 14px;
            color: #1097d5;
        }

        .productosDestacadosHome li img {
        }

.botones_producto {
    margin-top: 10px;
    width: 100%;
}


.botones_producto_destacado {
    width: 100%;
}

.verProducto {
    background: url(../imagenes/btn_detalle.png) no-repeat center center;
    height: 27px;
    line-height: 27px;
    min-height: 27;
    width: 80px;
    color: #000;
    text-decoration: none;
    text-align: right;
    float: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #FFF;
}

.lnkBuscar {
    background: url(../imagenes/btn_buscar.png) no-repeat center center;
    height: 27px;
    line-height: 27px;
    width: 80px;
    color: #000;
    text-decoration: none;
    text-align: center;
    float: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #FFF;
    margin-top: 6px;
}

.lnkBuscar120 {
    background: url(../imagenes/btn_buscar_120.png) no-repeat center center;
    height: 27px;
    line-height: 27px;
    width: 120px;
    color: #000;
    text-decoration: none;
    text-align: center;
    float: left;
    font-family: Arial;
    font-weight: bold;
    font-size: 12px;
    color: #FFF;
    margin-top: 6px;
}


.comprarProducto {
    background: url("../imagenes/btn2_comprar.png") no-repeat scroll left center transparent;
    color: #1097D5;
    float: right;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    text-align: right;
    text-decoration: none;
    width: 30px;
}

.avisarProducto {
    background: url("../imagenes/btn2_comprar.png") no-repeat scroll left center transparent;
    color: #1097D5;
    float: right;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    text-align: right;
    text-decoration: none;
    width: 85px;
}

/**
    CARRITO MINI
**/

.titulo_carrito_mini {
    color: #1097d5;
    font-family: Arial;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    height: 36px;
    line-height: 36px;
}


.textbox_1 {
    width: 150px;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 18px;
    font-family: Arial;
    color: #a8acad;
    font-style: italic;
}

.textbox_mini {
    width: 70px;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 18px;
    font-family: Arial;
    color: #a8acad;
    font-style: italic;
}

.capa_buscador {
    background-color: #FFFFFF;
    height: 30px;
    margin-bottom: 5px;
    margin-right: 10px;
    margin-top: 3px;
    width: 145px;
}

.textbox_lupa {
    float: left;
    background-color: #FFFFFF;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-right: 1px solid #FFF;
    color: #A8ACAD;
    font-family: Arial;
    font-size: 12px;
    font-style: italic;
    height: 15px;
    padding: 5px 0 5px 5px;
    width: 110px;
    margin-top: 5px;
}

.lupa_textbox {
    float: left;
    height: 14px !important;
    line-height: 14px !important;
    background: #FFF url(../imagenes/lupa.png) no-repeat 5px center;
    background-color: #FFF;
    padding: 6px 20px 5px 5px;
    border-top: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-left: 1px solid #FFF;
    margin-top: 5px;
    margin-right: 10px;
}

.selectbox_1 {
    width: 90px;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 20px;
}

.textbox_2 {
    width: 160px;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 18px;
    text-align: left;
    color: #000;
    padding: 3px;
    font-family: Arial;
}

.selectbox_2 {
    width: 160px;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 20px;
}

.textbox_3 {
    width: 250px;
    font-family: Arial;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 18px;
}

.txt_num_serie {
    width: 225px;
    font-family: Arial;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 18px;
}

.textbox_3_no_height {
    font-family: Arial;
    width: 250px;
    border: 1px solid #dddddd;
    font-size: 12px;
}

.selectbox_3 {
    width: 250px;
    border: 1px solid #dddddd;
    font-size: 12px;
    height: 20px;
}

.textbox_cantidad {
    width: 30px;
    border: 1px solid #dddddd;
    font-size: 12px;
}


/***********************************************************************************************************************************************
							Estilos de la estructura
***********************************************************************************************************************************************/
.cabecera {
    width: 940px;
    height: 60px;
    text-align: right;
    background-image: url(../imagenes/cabecera.png);
    background-repeat: no-repeat;
    background-position: top left;
    position: relative;
}

.cabecera-menu-lateral-izq {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 125px;
    background-color: transparent;
}

.cabecera-busqueda {
    position: absolute;
    top: 30px;
    right: 15px;
    height: 20px;
    width: 150px;
    background: url(../imagenes/cuadro_busqueda.png) no-repeat top left;
}

.cabecera-busqueda-over {
    position: absolute;
    top: 30px;
    right: 15px;
    height: 20px;
    width: 150px;
    background: url(../imagenes/cuadro_busqueda.png) no-repeat 0px -20px;
}

.cabecera-menu-lateral {
    position: absolute;
    height: 10px;
    top: 5px;
    right: 15px;
}

.cabecera-menu-lateral-enlaces {
    position: absolute;
    height: 10px;
    height: 30px;
    top: 5px;
    right: 15px;
}

    .cabecera-menu-lateral span, .cabecera-menu-lateral span a, .cabecera-menu-lateral-enlaces span, .cabecera-menu-lateral-enlaces span a {
        font-family: Arial;
        font-size: 10px;
        color: #FFF;
        text-decoration: none;
    }

        .cabecera-menu-lateral span a:hover {
            text-decoration: underline;
        }

.pie {
    margin-top: 10px;
    width: 940px;
    min-height: 130px;
    text-align: left;
    /*background: url(../imagenes/px_pie.png) repeat-y center center;*/
    background-color: #ECECEC;
}

.pie-boletines {
    text-align: center;
    background: url(../imagenes/pie-boletines.png) no-repeat center center;
    height: 36px;
    line-height: 36px;
}

    .pie-boletines span.titulo {
        color: #1097d5;
        font-family: Arial;
        font-size: 11px;
        text-transform: uppercase;
        text-decoration: none;
    }

    .pie-boletines span.descripcion {
        color: #FFF;
        font-size: 10px;
    }

.pie-general-bloque {
    float: left;
    width: 400px;
    color: #1097d5;
    font-size: 11px;
}

.pie-general-productos {
    float: left;
    width: 300px;
    color: #1097d5;
    font-size: 11px;
}

.pie-general-bloque-1 {
    float: left;
    width: 200px;
}

    .pie-general-bloque-1 img {
        vertical-align: middle;
        margin-bottom: 3px;
    }

.pie-general-bloque-1-nuevo {
    float: left;
    width: 350px;
}

.pie-general-bloque-1-1 {
    margin-left: 20px;
    margin-top: 15px;
    float: left;
    width: 180px;
}

.pie-general-bloque-2 {
    margin-left: 20px;
    float: left;
    width: 135px;
}

.pie-general-bloque-estrecho {
    float: left;
    width: 175px;
    color: #1097d5;
    font-size: 11px;
}

.body {
    font-family: Arial;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    border-width: 0px;
}

.menu_cabecera {
    text-align: left;
}

.pie-texto-cabecera {
    color: #003366;
    font-weight: bold;
}

.pie-texto-enlace {
    color: #1097d5;
    text-decoration: none;
    font-size: 11px;
}

.pie-texto-enlace-cab {
    color: #003366;
}

/***************************************************
					TEXTOS
****************************************************/
.titulo_1 {
    font-size: 30px;
    font-family: Arial;
    color: #020202;
    text-align: left;
    margin-top: -8px;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 0px;
    background-image: url('');
    background-position: bottom left;
    background-repeat: repeat-x;
    font-weight: normal;
}


.titulo_carrito {
    font-size: 17px;
    font-family: Arial;
    color: #020202;
    text-align: left;
    margin-top: -8px;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 0px;
    background-image: url('');
    background-position: bottom left;
    background-repeat: repeat-x;
    font-weight: normal;
    text-transform: uppercase;
}


.titulo_2 {
    font-size: 24px;
    color: #020202;
    font-family: Arial, Helvetica, Sans-Serif;
    display: block;
    margin: 0px;
}

.titulo_3 {
    font-size: 14px;
    font-weight: normal;
    color: #020202;
    font-family: Arial;
    display: block;
    margin: 0px;
}


.titulo_noticia {
    font-size: 16px;
    font-weight: normal;
    color: #020202;
    font-family: Arial;
    display: block;
    margin: 0px;
}

.titulo_producto {
    font-weight: bold;
    font-size: 14px;
}

.texto_destacado /**precio**/ {
    color: #DE1233;
    font-size: 24px;
    font-weight: bold;
}

.texto_normal_grande {
    font-weight: normal;
    font-family: Arial;
    color: #7d7d7d;
}

.totalCarrito {
    color: #50BAEC;
}

.texto_normal {
    font-size: 12px;
    color: #7D7D7D;
    font-weight: normal;
}

.caja_ok {
    border: solid 1px #DEDEDE;
    background: #EFEFEF;
    color: #222222;
    padding-left: 33px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    background-image: url(../imagenes/accept.png);
    background-position: 8px 5px;
    background-repeat: no-repeat;
}

.caja_error {
    border: solid 1px #DEDEDE;
    background: #EFEFEF;
    color: #222222;
    padding-left: 33px;
    padding-top: 4px;
    padding-bottom: 4px;
    text-align: left;
    background-image: url(../imagenes/exclamation.png);
    background-position: 2% 40%;
    background-repeat: no-repeat;
}

.texto_error {
    color: Red;
    font-size: 11px;
}

.texto_ok {
    font-size: 12px;
    color: rgb(102, 102, 102);
}

/**************************************************
					ENLACES
****************************************************/
a.enlace_menu {
    font-size: 11px;
    color: #1097d5;
    text-decoration: none;
    text-align: left;
}

a.enlace_submenu {
    font-size: 11px;
    color: #aeaeae;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
}

a.enlace_submenu_activo {
    font-size: 11px;
    text-decoration: none;
    text-align: left;
    color: #1097D5;
    text-transform: uppercase;
}

a.enlace_negrita {
    font-weight: bold;
}

    a.enlace_negrita:hover, a.enlace_menu:hover, a.enlace_submenu:hover {
        text-decoration: underline;
    }

a.enlace_normal:link {
    color: #1097D5;
    font-size: 12px;
    text-decoration: none;
}

a.enlace_normal:visited {
    color: #1097D5;
    font-size: 12px;
    text-decoration: none;
}

a.enlace_normal:hover {
    color: #1097D5;
    font-size: 12px;
    text-decoration: none;
}

a.enlace_normal:active {
    color: #1097D5;
    font-size: 12px;
    text-decoration: none;
}

a.enlace_pie {
    font-family: Arial;
    font-size: 11px;
    text-decoration: none;
    color: #020202;
}

    a.enlace_pie:hover {
        color: #020202;
        text-decoration: underline;
    }

a {
    font-family: Arial;
    font-size: 12px;
    text-decoration: none;
    color: #020202;
}

a {
    color: #020202;
    text-decoration: underline;
}

    a.enlace_tag_noticia {
        font-family: Arial;
        font-size: 12px;
        text-decoration: none;
        color: #020202;
    }

        a.enlace_tag_noticia:hover {
            text-decoration: underline;
        }

    a.enlace_facebook {
        height: 23px;
        width: 23px;
        background: url(../imagenes/icon_facebook.png) top left;
        text-decoration: none;
        display: block;
    }

        a.enlace_facebook:hover {
            background: url(../imagenes/icon_facebook_color.png) top left;
        }

    a.enlace_twitter {
        height: 23px;
        width: 23px;
        background: url(../imagenes/icon_twitter.png) top left;
        text-decoration: none;
        display: block;
    }

        a.enlace_twitter:hover {
            background: url(../imagenes/icon_twitter_color.png) top left;
        }

    a.enlace_youtube {
        height: 23px;
        width: 23px;
        background: url(../imagenes/icon_youtube.png) top left;
        text-decoration: none;
        display: block;
    }

        a.enlace_youtube:hover {
            background: url(../imagenes/icon_youtube_color.png) top left;
        }
/*Estilo barra navegación para la parte que no es link, se cambia automáticamente cuando se cambia el color y fuente de enlace de navegación*/
.navegacion_sep {
    font-size: 10px;
    color: inherit;
}
/***Botones***/
a.botonCompra {
    background: url("../imagenes/btn_comprar_g_nuevo.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    float: left;
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
    height: 37px;
    line-height: 30px;
    padding-left: 20px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
    /*width: 153px;*/
    width: 196px;
}

a.botonCompraComplementos {
    background: url("../imagenes/btn_comprar_complemento.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    float: left;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 37px;
    line-height: 30px;
    padding-left: 20px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
    /*width: 153px;*/
    width: 113px;
}

a.botonConfirmar {
    background: url(../imagenes/btn_confirmar.png);
    width: 153px;
    height: 33px;
    line-height: 33px;
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

/*
a.botonAnterior
{
    background: url(../imagenes/btn_volver.png);
    width:80px;
    height:33px;
    line-height:33px;
    display:block;
    text-decoration:none;
    color:#FFF;
    text-align:center;
}
*/

.boton_modificar_perfil {
    background: url(../imagenes/btn_buscar_150.png) no-repeat top left;
    width: 151px;
    height: 25px;
    line-height: 25px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
}

a.botonAnterior {
    background: url(../imagenes/btn_cancelar_140.png);
    width: 140px;
    height: 33px;
    line-height: 33px;
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font-size: 11px;
}

a.boton {
    background-image: url(../imagenes/usuario/px_boton.png);
    background-repeat: repeat-x;
    background-position: top left;
    color: #FFFFFF;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
    font-size: 12px;
    display: block;
    width: 140px;
    text-align: center;
}

    a.boton:hover {
        background-image: none;
        background-color: #363636;
    }

a.enlace_menu_boletines {
    background-image: url(../imagenes/usuario/px_boton.png);
    background-repeat: repeat-x;
    background-position: top left;
    color: #FFFFFF;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
    font-size: 12px;
    display: block;
    width: 140px;
    text-align: center;
}

    a.enlace_menu_boletines:hover {
        background-image: none;
        background-color: #363636;
    }

a.boton_grande {
    background-image: url(../imagenes/usuario/px_boton.png);
    background-repeat: repeat-x;
    background-position: top left;
    color: #FFFFFF;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
    font-size: 12px;
    display: block;
    width: 240px;
    text-align: center;
}

    a.boton_grande:hover {
        background-image: none;
        background-color: #363636;
    }

a.boton_comprar {
    background-color: #fa9007;
    color: #FFFFFF;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
    font-size: 12px;
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    display: block;
    width: 100px;
    text-align: center;
    float: right;
}

.boton_suscribir {
    background: url(../imagenes/btn_buscar.png) no-repeat top left;
    width: 81px;
    height: 25px;
    line-height: 25px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
}


.boton_suscribir2 {
    background: url(../imagenes/btn_buscar.png) no-repeat top left;
    width: 81px;
    height: 25px;
    line-height: 25px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    text-indent: 12px;
}


.boton_suscribir_lnk {
    background: url(../imagenes/btn_enviar.png) no-repeat top left;
    color: #7D7D7D;
    font-family: Arial;
    font-size: 12px;
    width: 80px;
    height: 23px;
    line-height: 23px;
    margin-left: 20px;
    text-decoration: none;
    display: inline-block;
}

input.boton {
    background-image: url(../imagenes/usuario/px_boton.png);
    background-repeat: repeat-x;
    background-position: top left;
    color: #FFFFFF;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
    font-size: 12px;
    display: block;
    width: 120px;
    text-align: center;
    border: 0px;
}

    input.boton:hover {
        background-image: none;
        background-color: #363636;
    }

input.boton_comprar {
    background-color: #fa9007;
    color: #FFFFFF;
    height: 20px;
    line-height: 20px;
    text-decoration: none;
    font-size: 12px;
    font-family: Tahoma, Arial, Helvetica, Sans-Serif;
    display: block;
    width: 100px;
    text-align: center;
    float: right;
}
/***************************************************
					TABLAS
**************************************************/

.cabecera_minicarrito {
    height: 20px;
    color: #FFF;
    width: 100%;
    background-color: #94b6dc;
    line-height: 20px;
    vertical-align: middle;
}

.cabecera_carrito {
    background: #000 url('../imagenes/px_carrito.png') repeat-x;
    color: #50baec;
    border: 1px solid #e0e0e0;
    width: 100%;
    height: 19px;
    margin-right: 5px;
}

.tabla_general {
    width: 100%;
}

.carrito_grid {
    width: 100%;
    border: 0px;
}

.item-carrito {
    background: #FFF;
    border: 1px solid #e7e7e7;
    width: 100%;
}

.item-carrito-mini {
    float: left;
    height: 70px;
    max-height: 70px;
    width: 100%;
    overflow: hidden;
}

.item-carrito-nombre-precio {
    float: left;
    width: 37%;
}

.item-carrito-precio {
    float: left;
    width: 17%;
    color: #7d7d7d;
}

.sombra-item-carrito {
    border-bottom: 1px solid #bcbcbc;
    padding: 10px;
}

.carrito_item {
    color: #020202;
    background-color: #ececec;
    font-size: 12px;
    height: 37px;
    text-align: left;
}

.carrito_alt_item {
    color: #020202;
    background-color: #ffffff;
    font-size: 12px;
    height: 37px;
    text-align: left;
}

.carrito_header {
    color: #FFFFFF;
    background-color: #606060;
    font-family: Arial;
    font-size: 12px;
    height: 23px;
}

.carrito_footer {
    border-bottom: 1px solid #020202;
}

.item_producto {
    height: 261px;
    border-top: 1px solid #464646;
    border-left: 1px solid #464646;
    border-right: 1px solid #464646;
    margin-right: 5px;
    margin-left: 5px;
}

.item_producto_buscador {
    height: 261px;
}

.panel_compra_producto {
    margin-top: 10px;
}

.subfamilias_cabecera {
    width: 784px;
    background-image: url(../imagenes/usuario/cabecera_subfamilias.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 9px;
}

.subfamilias_cuerpo {
    background-image: url(../imagenes/usuario/cuerpo_subfamilia.png);
    background-position: top left;
    background-repeat: repeat-y;
    padding-top: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
    text-align: left;
}

.subfamilias_pie {
    width: 784px;
    background-image: url(../imagenes/usuario/pie_subfamilias.png);
    background-position: top left;
    background-repeat: no-repeat;
    height: 9px;
}

/***** El estilo de la tabla desglose se asignará desde la admin cuando se definan los estilos
	   del datagrid *******/

.tabla_desglose {
    border: solid 1px #FFFFFF;
}

.tabla_desglose_cabecera {
    color: #FFFFFF;
    background-color: #606060;
    font-family: Arial;
    font-size: 12px;
    height: 23px;
}

.tabla_desglose_item {
    color: #020202;
    background-color: #ECECEC;
    font-size: 12px;
    height: 37px;
    text-align: left;
}

.tabla_desglose_alt_item {
    color: #020202;
    background-color: #ECECEC;
    font-size: 12px;
    height: 37px;
    text-align: left;
}

.imagen_producto {
    width: 310px;
    float: left;
    text-align: left;
}

.descripcion_producto {
    width: 375px;
    float: right;
    text-align: left;
}

    .descripcion_producto h1 {
        color: #020202;
        margin: 0;
        padding: 0;
        text-align: left;
        text-transform: uppercase;
    }

.textbox_multiline {
    width: 250px;
    border: 1px solid #cee4ee;
    font-size: 12px;
    height: 100px;
}


.cabecera-d a {
    font-family: Arial;
    font-size: 10px;
    text-decoration: none;
    color: #020202;
}

    .cabecera-d a:hover {
        color: #020202;
    }

.fn {
    font-size: 12px;
    font-family: Arial;
    color: #020202;
}

    .fn a {
        font-size: 12px;
        text-decoration: none;
        color: #020202;
    }

        .fn a:hover {
            color: #020202;
        }

.cabecera-listado {
    padding: 5px;
    background-color: #464646;
    color: #FFFFFF;
    text-transform: uppercase;
    height: 46px;
}

    .cabecera-listado a {
        text-decoration: none;
        color: #FFFFFF;
    }

.pie-listado {
    height: 25px;
    background-color: #393939;
}

.cuerpo-listado {
    height: 188px;
}

.azul {
    color: #1097D5;
}

.blanco {
    color: #FFFFFF;
}

.rosa {
    color: #020202;
}

.gris {
    color: #7D7D7D;
}

.marco_foto {
    height: 100px;
    border: 1px solid #dddddd;
    background: #f3f3f3;
    float: left;
    padding: 10px;
    width: 166px;
}

.contenedor_noticia {
    float: left;
    margin-left: 5px;
    width: 450px;
}

.titulo_menu_blog {
    background: #020202;
    color: #fffeff;
    text-align: left;
    text-transform: uppercase;
    padding: 2px 2px 2px 20px;
}

.item_blog {
    background: #020202;
    color: #feffff;
    padding: 2px 2px 2px 20px;
    display: block;
    text-align: left;
    text-decoration: none;
}

    .item_blog:hover {
        text-decoration: underline;
    }


/* Puntos de Venta Brother */
.localidadesPuntosVenta {
    float: left;
    width: 500px;
}

.mapaPuntosVenta {
    float: left;
    width: 500px;
}

.mapaGMap {
    width: 500px !important;
    height: 400px !important;
    border: 1px solid #ccc;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
    background: #FFF;
    behavior: url(http://tienda.brother.es/includes/pie/PIE.htc);
}

.mapaGMapWide {
    width: 870px !important;
    height: 400px !important;
    border: 1px solid #ccc;
    text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
    background: #FFF;
    behavior: url(http://tienda.brother.es/includes/pie/PIE.htc);
}


.descripcionPuntos {
    float: left;
    width: 410px;
}

.infoPuntoVenta {
    float: left;
    width: 200px;
}

.comoLlegar {
    width: 700px;
}


.descripcionPuntos div {
}


.ddl_puntos_venta {
    font-family: Arial Narrow;
    width: 200px;
}

a.botonTienda:link {
    font-family: Arial Narrow;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    color: #0D2EA0;
}

a.botonTienda:visited {
    font-family: Arial Narrow;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    color: #0D2EA0;
}

a.botonTienda:active {
    font-family: Arial Narrow;
    font-size: 12px;
    color: #000;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    color: #0D2EA0;
}

a.botonTienda:hover {
    font-family: Arial Narrow;
    font-size: 12px;
    color: #000;
    text-decoration: underline;
    text-align: left;
    font-weight: normal;
    color: #0D2EA0;
}

fieldset {
    border: none;
}

    fieldset legend {
        color: #0D2EA0;
        padding: 10px;
        font-weight: bold;
    }

.txt_direccion {
    width: 200px !important;
    border: 1px solid #ccc;
    text-align: left;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-box-shadow: #666 0px 2px 3px;
    -moz-box-shadow: #666 0px 2px 3px;
    box-shadow: #666 0px 2px 3px;
    background: #FFF;
    behavior: url(http://tienda.brother.es/includes/pie/PIE.htc);
}

/*************************/
/* Listados de productos */
/************************/

.imagen_destacado {
    margin-bottom: 5px;
    margin-top: 5px;
    text-align: center;
}

.producto_listado {
    background: #FFFFFF;
    /*border: 1px solid #e7e7e7;*/
    min-height: 120px;
    /*margin-top: 10px;*/
    width: 100%;
}

.texto_small {
    color: #7d7d7d !important;
}

.foto_producto_listado {
    float: left;
    min-height: 100px;
    margin-left: 10px;
    margin-top: 10px;
    width: 100px;
}

.datos_producto_listado {
    float: left;
    min-height: 100px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 440px;
}

.compra_producto_listado {
    float: left;
    min-height: 100px;
    margin-left: 20px;
    margin-top: 10px;
    text-align: right;
    width: 100px;
}

.nombre_producto_listado {
    color: #020202;
    font-family: Arial Narrow;
    font-size: 16px;
    font-weight: bold;
    height: 20px;
    min-height: 20px;
}

.descripcion_producto_listado_ficha {
    color: #7d7d7d;
    font-family: Arial;
    font-size: 12px;
    height: 100%;
    min-height: 60px;
    max-height: 350px;
}

.descripcion_producto_listado {
    color: #7d7d7d;
    font-family: Arial;
    font-size: 12px;
    /*height:30px;*/
    min-height: 30px;
}

.precio_producto_listado {
    color: #de1233;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 33px;
    min-height: 33px;
}

.precio_producto_listado_destacado {
    color: #de1233;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 28px;
    min-height: 28px;
}


.stock_listado {
    color: #de1233;
    font-family: Arial;
    font-size: 12px;
}


/* Compra rapida */
.producto_compra_rap {
    background: #FFFFFF;
    border: 1px solid #e7e7e7;
    min-height: 120px;
    margin-top: 10px;
    width: 100%;
}

.foto_compra_rap {
    float: left;
    min-height: 100px;
    margin-left: 10px;
    margin-top: 10px;
    width: 100px;
}

.datos_compra_rap {
    float: left;
    min-height: 100px;
    margin-left: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 440px;
}

.cantidad_compra_rap {
    float: left;
    min-height: 100px;
    margin-left: 20px;
    margin-top: 10px;
    text-align: right;
    width: 100px;
}

/* Paginación */
.paginacion {
    margin-left: 230px;
    margin-top: 20px;
    text-align: center;
}

.pag {
    background-image: url("../imagenes/paginador.png");
    float: left;
    height: 16px;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
    width: 16px;
}

    .pag a {
        color: #7d7d7d;
        font-size: 11px;
        font-weight: bold;
        text-decoration: none;
    }

        .pag a:hover {
            color: #1097D5;
        }

        .pag a.current {
            color: #1097D5;
        }

.flecha_izda {
    background: url("../imagenes/flch_izda_out.png");
    background-repeat: no-repeat;
    float: left;
    height: 26px;
    margin-right: 5px;
    margin-top: -5px;
    width: 28px;
}

    .flecha_izda:hover {
        background: url("../imagenes/flch_izda_over.png");
        cursor: pointer;
    }

.flecha_dcha {
    background: url("../imagenes/flch_dcha_out.png");
    background-repeat: no-repeat;
    float: left;
    height: 26px;
    margin-left: 5px;
    margin-top: -5px;
    width: 28px;
}

    .flecha_dcha:hover {
        background: url("../imagenes/flch_dcha_over.png");
        cursor: pointer;
    }

.img_com_flecha {
    background-image: url("../imagenes/flecha2.png");
    background-position: 100% 0;
    background-repeat: no-repeat;
    float: right;
    height: 20px;
    width: 14px;
}

.buscador {
    width: 100%;
    height: 37px;
    line-height: 37px;
    background: url(../imagenes/px_menu_v.png) repeat-x center center;
    margin: 0px 0px 0px 0px;
    clear: both;
    border: #ccc 1px solid;
}

.pestania_buscador {
    background-color: White;
    color: #1097D5;
    margin: 0px 0px -2px 0px;
    text-indent: 7px;
    width: 100px;
    text-align: left;
    height: 20px;
    line-height: 20px;
    border-top: #ccc 1px solid;
    border-left: #ccc 1px solid;
    border-right: #ccc 1px solid;
}

.txt_buscador {
    width: 100%;
    font-family: Arial Narrow;
    color: #000;
    height: 37px;
    line-height: 18px;
    font-size: 12px;
    font-weight: bold;
    margin-left: 10px;
}

.texto_buscador {
    width: 100%;
    color: #000;
    font-family: Arial Narrow;
    height: 20px;
    margin-top: 8px;
    border: 1px solid #1097D5;
}

.ddl_buscador {
    width: 100%;
    color: #000;
    font-family: Arial Narrow;
    height: 23px;
    margin-top: 8px;
    border: 1px solid #1097D5;
}

a.btn_mas_cantidad {
    background: url(../imagenes/btn_mas.png) no-repeat center right;
    height: 21px;
    line-height: 21px;
    min-height: 21;
    width: 21px;
    background-color: transparent;
}

a.btn_menos_cantidad {
    background: url(../imagenes/btn_menos.png) no-repeat center right;
    height: 21px;
    line-height: 21px;
    min-height: 21;
    width: 21px;
    background-color: transparent;
}

.tabla_minicarro {
    width: 450px;
    background-color: #f1f6fc;
    color: #000;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    position: absolute;
    right: 0px;
    top: 36px;
    *top: 0px;
    padding: 5px 5px 5px 5px;
    z-index: 100;
    max-height: 280px;
    min-height: 20px;
    border: 1px #94B6DC solid;
}

.listado_tabla_minicarro {
    width: 450px;
    color: #f1f6fc;
    font-family: Arial;
    font-size: 10px;
    color: #FFF;
    z-index: 0;
    max-height: 160px;
    min-height: 80px;
    overflow-y: auto;
    overflow-x: hidden;
    margin: 0px;
}

.enlace_menu {
    color: #1097D5;
    font-family: Arial;
    font-size: 11px;
    text-transform: uppercase;
    text-decoration: none;
    height: 19px;
    line-height: 19px;
}

.titulo-mini-carro {
    float: left;
    width: 164px;
    height: 14px;
    margin-top: 10px;
    font: Arial Narrow;
    font-size: 14px;
    color: #16a5e7;
}

.normal-mini-carro {
    float: left;
    width: 100%;
    font: Arial;
    font-size: 10px;
    font-weight: normal;
    color: #000;
}

.precio-total-mini {
    text-align: center;
    float: left;
    font-size: 14px;
    width: 65px;
    margin-top: 15px;
    color: #16a5e7;
    font: Arial;
    font-weight: bold;
    font-size: 10px;
}

.linea-separador-mini {
    width: 100%;
    height: 10px;
    border-bottom: 2px #94b6dc solid;
}

.botonmini {
    background: url(../imagenes/btn_grande.png) no-repeat center center;
    font: Arial;
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    display: block;
    text-decoration: none;
    width: 103px;
    height: 25px;
    line-height: 25px;
}

.precio_producto_total_mini {
    color: #16a5e7;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}


a.botongrande {
    background: url(../imagenes/btn_grande.png);
    font: Arial;
    font-size: 10px;
    font-weight: bold;
    width: 103px;
    height: 25px;
    line-height: 25px;
    display: block;
    text-decoration: none;
    color: #FFF;
    text-align: center;
}

.ancho10 {
    min-width: 10px;
}

.descripcion_puntos_venta {
    background-color: white;
    border: 1px solid;
    float: left;
    margin-left: 50px;
    padding: 10px;
    vertical-align: top;
    width: 200px;
    border-color: #E5E3DF;
    border-radius: 8px 8px 8px 8px;
}

.des_activo {
    background-color: #FFFFFF;
    border-color: #E5E3DF;
    border-radius: 8px 8px 8px 8px;
    border-style: solid;
    border-width: 1px;
    margin-left: -8px;
    padding-bottom: 7px;
    padding-left: 7px;
    padding-top: 7px;
}

.des_desactivo {
    height: 20px;
    width: 100%;
}

.separador_horizontal_10 {
    height: 10px;
    overflow: hidden;
    width: 100%;
}

.item_adjunto_clip {
    display: inline;
    float: left;
    margin-left: 20px;
    margin-right: 5px;
}

.item_adjunto {
}

.item_adjunto_eliminar {
    cursor: pointer;
    display: inline;
    float: left;
}

.item_adjunto_texto a, .item_adjunto_texto a:link, .item_adjunto_texto a:visited, .item_adjunto_texto a:active {
    color: #019;
}

.item_adjunto_texto:hover {
    /*text-decoration: underline;*/
}

.item_adjunto_texto {
    color: #019;
    display: inline;
    float: left;
    font-size: 11px;
    margin-right: 5px;
    text-decoration: none;
}

.form_subtitulo {
    color: #1097d5;
    font-family: Arial;
    font-size: 20px;
    margin-bottom: 10px;
}

.item_adjunto_elemento {
    display: block;
    width: 100%;
    overflow: hidden;
    clear: both;
}

.item_carrito_precios_codigos {
    float: right;
    width: 47%;
}


.item_carrito_precio_33 {
    width: 33%;
    float: left;
}



.item_carrito_precio_right {
    color: #7d7d7d;
    float: right;
    font-size: 14px;
}


.span_cod_promocional {
    display: block;
    position: relative;
    right: 0px;
    text-align: right;
    text-decoration: underline;
    color: Red;
}

.cod_promocional {
    color: #50baec;
    font-size: 12px;
}

.span_cod_promocional:hover {
    cursor: pointer;
}

.info_cod_promo {
    font-size: 12px;
}

.info_cod_promo {
    color: #7d7d7d;
    font-size: 12px;
}

.txt_cod_promocional_bloquedado {
    background-color: #dff2bf;
    color: #4f8a10;
    border: 1px solid #dddddd;
}


.lbl_descuento {
    background: #ff0300;
    background-image: -webkit-linear-gradient(top, #ff0300, #ff0300);
    background-image: -moz-linear-gradient(top, #ff0300, #ff0300);
    background-image: -ms-linear-gradient(top, #ff0300, #ff0300);
    background-image: -o-linear-gradient(top, #ff0300, #ff0300);
    background-image: linear-gradient(to bottom, #ff0300, #ff0300);
    -webkit-border-radius: 12;
    -moz-border-radius: 12;
    border-radius: 12px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    font-family: Arial;
    color: white;
    font-size: 15px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    float: right;
    left: -10px;
    margin-bottom: 5px;
    position: relative;
    top: 5px;
}

/*
.lbl_descuento:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
*/


.lbl_descuento_destacado {
    background: #ff0300;
    background-image: -webkit-linear-gradient(top, #ff0300, #ff0300);
    background-image: -moz-linear-gradient(top, #ff0300, #ff0300);
    background-image: -ms-linear-gradient(top, #ff0300, #ff0300);
    background-image: -o-linear-gradient(top, #ff0300, #ff0300);
    background-image: linear-gradient(to bottom, #ff0300, #ff0300);
    -webkit-border-radius: 12;
    -moz-border-radius: 12;
    border-radius: 12px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    font-family: Arial;
    color: white;
    font-size: 15px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    margin-bottom: 5px;
    position: relative;
    color: white;
    left: 150px;
    position: absolute;
    text-align: center;
    top: 10px;
    width: 45px;
}


.lbl_descuento_ficha_producto {
    background: #ff0300;
    background-image: -webkit-linear-gradient(top, #ff0300, #ff0300);
    background-image: -moz-linear-gradient(top, #ff0300, #ff0300);
    background-image: -ms-linear-gradient(top, #ff0300, #ff0300);
    background-image: -o-linear-gradient(top, #ff0300, #ff0300);
    background-image: linear-gradient(to bottom, #ff0300, #ff0300);
    -webkit-border-radius: 12;
    -moz-border-radius: 12;
    border-radius: 12px;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    color: white;
    float: right;
    font-family: Arial;
    font-size: 15px;
    left: -100px;
    margin-bottom: 5px;
    padding: 5px 15px;
    position: relative;
    text-decoration: none;
    top: 5px;
}

.div_contenedor {
    width: 940px;
}

.mensaje_cabecera {
    color: #1097d5;
    float: right;
    margin-bottom: 5px;
    margin-top: 5px;
}

    .mensaje_cabecera div {
        margin-right: 15px;
        float: right;
        display: inline;
    }

.mps_body {
    background: url(../imagenes/fondo_mps.jpg) no-repeat center;
    background-size: cover;
}

.mps_login {
    background-color: #ffffff;
}

.round-borders-tabs {
    font-size: 0;
}

    .round-borders-tabs > a {
        border: 1px solid #081d64;
        border-radius: 5px 5px 0 0;
        padding: 5px 10px;
        display: inline-block;
        text-transform: uppercase;
        line-height: 1;
    }
